[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Mozilla q.



Not sure if my last message made it - just wondering if anyone has
successfully got Mozilla M11 working - if so, apart from the latests gtk+,
any ideas what other requirements it needs?  I'm running RH 5.2, need I
upgrade (or can I just upgrade certain components..)

Thanks,

Mark..



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []